Subject: [Raw] Fwd: draft-theoleyre-raw-oam-support-04.txt - Request WG adoption

From: Dan Garcia Carrillo <[email-masked]>
Date: Tue, 13 Apr 2021 13:57:57 +0200

Hi,

Considering that this draft lists the requirements of the Operation, 
Administration, and Maintenance (OAM) features that are recommended to 
construct a reliable and available networking over a collection of 
wireless segments.

I support the adoption of this draft.

Best Regards,

Dan.